Subject: Re: linux-next: duplicate patch in the usb tree

From: Greg KH <[email-masked]>
Date: Wed, 8 Jan 2025 10:23:24 +0100

On Wed, Jan 08, 2025 at 02:03:52PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the qcom tree as a different commit
> (but the same patch):
> 
>   485ff9860801 ("arm64: dts: qcom: x1e80100-qcp: Enable external DP support")
> 
> This is commit
> 
>   5f440a7b003e ("arm64: dts: qcom: x1e80100-qcp: Enable external DP support")
> 
> in the usb tree.

Ah, sorry about that, merging these should be fine, thanks for letting
me know.

greg k-h